
a:link, a:visited, a:hover {
text-decoration: none; color: rgb(0,51,153); 
}
a:hover { background-color: rgb(230,230,230); }


.frametitle {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}
.sidehead {
	font-weight: bold;
    font-size: 16px;
	text-align: left;
    margin-top: 20px;
    margin-bottom: 5px;
}
.sectitle {
	font-weight: normal;
	text-align: left;
	font-size: 26px;
    color: rgb(197,6,58);
    margin-bottom: 35px;
	margin-top: 10px;
}
.italic {
	font-style: italic;
}
.pindent {
	text-indent: 24pt;
}
.lsquare {
	list-style-type: square;
}
.lindent {margin-left:24pt;}

.ptitle {
font-size: 12px; 
}

.bold {
	font-weight: bold;
}
.ls1px {
	line-height: 1px;
}
.cntmargint {
	
	margin-left: 45px;
	background-image: url(../images/welcome.jpg); background-repeat: no-repeat; background-attachment:	fixed; background-position: 95% 1px;
	}
body {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	
}

tbody {
	font-size: 14px;
	line-height: 20px;
}

ul {
   margin-top: 5px;
   margin-bottom: 20px;
}

li {
margin-bottom: 5px;
}

.uline {
text-decoration: underline;
}

.oline {
text-decoration: overline;
}